1. willryan42's Avatar
    I'm pretty experienced when it comes to jailbreaking, but I'm totally stumped on this one. I have a factory unlocked iPhone 4 running 6.1.2. I have ALL my SHSHs from iOS 5 to 6.1.2 stored on my computer.

    I'm trying to restore to 6.1.2, but I get a slew of different errors before the restore process even begins. I've gotten "this device isn't eligible for this build," 3194, 1600, 1601, 21, among others I think. I've tried all different stuff, editing my host file, using TinyUmbrellas TSS server and then restoring, changing USB ports, making a custom firmware with redsnow stitched with my blobs, tried on a PC, no luck.

    I was able to downgrade to 5.1.1 using redsnow (thinking that would somehow help), but I'm still getting all these errors. and now I'm stuck on ios 5!

    does anyone have any idea what's causing this?
    2013-04-20 01:17 AM
  2. King_O_Hill's Avatar
    How did you get your 6.1.2 blobs?

    For most of us they were saved incorrectly, so they are worthless. Cyrus didn't fix the problem until 6.1.3, so unless you saved them with I faith, you are SOL if I remember correctly.

    Check out WW3 for iOS 9/10 - Widget-Weather 3.0
    2013-04-20 03:21 AM
  3. 2k1's Avatar
    Ifaith or redsnow would have saved them manually to have them.
    2013-04-20 04:05 AM
  4. th31nstar's Avatar
    I saw the post in Cydia. It said.... iOS 6 tickets are useless. I think No SHSH for iOS6>> in Cydia
    Follow me on twitter @th31nstar
    2013-04-20 04:41 PM
  5. 2k1's Avatar
    Correct if ya counted on cydia to save them they bad cant be used
    2013-04-20 05:18 PM
  6. vtails's Avatar
    Use iFaith, build with APTickets saved on puter,Looking at the errors you have did you put phone in DFU,this will help avoid the ERROR Codes,also have found sometimes best to uninstall Tweaks and apps from Cydia then DFU and restore if your.
    2013-04-21 03:54 PM
LINK TO POST COPIED TO CLIPBOARD